@charset "UTF-8";

/* CSS Document */


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end reset */

/* begin font face */

@import url("//hello.myfonts.net/count/29fe95");
@font-face {
font-family: 'ITCAvantGardePro-Md';
src: url('webfonts/29FE95_0_0.eot');
src: url('webfonts/29FE95_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/29FE95_0_0.woff') format('woff'),url('webfonts/29FE95_0_0.ttf') format('truetype');
}

@font-face {
font-family: 'ITCAvantGardePro-Bold';
src: url('webfonts/29FE95_1_0.eot');
src: url('webfonts/29FE95_1_0.eot?#iefix') format('embedded-opentype'), url('webfonts/29FE95_1_0.woff') format('woff'),
url('webfonts/29FE95_1_0.ttf') format('truetype');
}
 
.ITCAvantGardePro-Md { 
	font-family: ITCAvantGardePro-Md;
	font-weight: normal;
	font-style: normal;
}
.ITCAvantGardePro-Bold { 
	font-family: ITCAvantGardePro-Bold;
	font-weight: normal;
	font-style: normal;
}

/* end font face */
html{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

body{
	font-family: "ITCAvantGardePro-Bold", "Century Gothic", "Century Gothic Std", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:normal;
	/*background-color:#00202d;*/
	background-color:#fff;
  
}

section{
	background-color:#fff;
	padding-top:20px;
	padding-bottom:20px;
}

#section-top{
	text-align:center;
	height:1%;
	overflow:hidden;
	padding-top:86px;
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

@media screen and (max-width:999px){
	#section-top{
		padding-top:66px;
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
	}
}

.section-top h1{
	margin-top:7%;
	color:#fff;
	font-size:70px;
}

#section-test{
	background-image:url(../img/topfans-bg.jpg);
	background-size:cover;
	background-position:center;
	background-color:transparent;
	display:block;
	background-attachment:fixed;
	height:90%;
	padding:0;
	margin:0;
	overflow:hidden;
	/*-webkit-animation: background-zoom 1s ease-out forwards;*/
}

#frontpage #section-test{
	background-image:url(../img/topfans-bg-blue.jpg);
}

#company #section-test{
	background-image:url(../img/companyHeader.jpg);
}

#sms #section-test{background-image:url(../img/companyHeader.jpg);

}

#wap #section-test{background-image:url(../img/companyHeader.jpg);

}

/*
@-webkit-keyframes background-zoom {
  0%   { background-size:130%; }
  100% { background-size:100% auto; }
}
@-moz-keyframes background-zoom {
  0%   { opacity: 0; }
  100% { opacity: 1.0 }
}
@-o-keyframes background-zoom {
  0%   { opacity: 0; }
  100% { opacity: 1.0 }
}
@keyframes background-zoom {
  0%   { opacity: 0; }
  100% { opacity: 1.0 }
}
*/

@media screen and (max-width:749px){
	#section-test{
		background-image:url(../img/topfans-bg-mobile.jpg);
		height:400px;
	}
	
	#frontpage #section-test{
		background-image:url(../img/topfans-bg-mobile-blue.jpg);
	}
	
	
	#company #section-test{
	background-image:url(../img/companyHeaderMobile.jpg);
	}
	
	#sms #section-test{
		
	background-image:url(../img/companyHeaderMobile.jpg);
	
	}
	
	#wap #section-test{
		
	background-image:url(../img/companyHeaderMobile.jpg);
	
	}

	#section-test .phone-right{
		display:none;
	}
	
	#section-test .button{
		
	}
	
}


.phone-right{
	left:60%;
	z-index:1;
	position:relative;
	padding:0;
	margin:0;
	/*background-image:url(../img/topfans-phone.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:bottom;
	background-attachment:fixed;*/
	display:none;
	/*
	-webkit-animation: phone-right-fly-in 1s ease-out forwards;
	   -moz-animation: phone-right-fly-in 1s ease-out forwards;
	    -ms-animation: phone-right-fly-in 1s ease-out forwards;
	     -o-animation: phone-right-fly-in 1s ease-out forwards;
	        animation: phone-right-fly-in 1s ease-out forwards;*/
}

@media screen and (max-height:900px){
	.phone-right{
		left:55%;
	}
}

.phone-right-desktop{
	display:block;
}
			
@media screen and (max-width:749px){
	.phone-right{
		left:10%;
	}
	
}

@media screen and (max-width:749px){
	.phone-right{
		left:10%;
	}
	
}

/*@media screen and (max-height:800px){
#section-test{
	height:600px;
}
}*/



#footer{
	position:relative;
	float:left;
	bottom:0;
	z-index:200;
	height:20%;
	color:#fff;
	
	width:100%;
	display:block;
	background-color:#00202d;
	display:block;
	padding-bottom:40px;
	z-index:1;
}

#footer .mobileLinks{
	display:none;
}
@media screen and (max-width:749px){
	#footer .mobileLinks{
		text-align:center;
		padding:20px 0 0 0;
		line-height:1.3em;
		display:block;
		color:#b3b3b3;
	}
}

#footer .column{
	width:143px;
	margin:20px 20px 0px 0;
	display:block;
	position:relative;
	height:1%;
	overflow:hidden;
	float:left;
	
}

@media screen and (max-width:749px){
	#footer .column{
		display:none;
	}
}

#footer .columnLast{
	margin:20px 0 0px 0;
}

#footer .column p.officeName{
	font-family: "ITCAvantGardePro-Bold", "Century Gothic", "Century Gothic Std", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:16px;
	white-space:nowrap;
}

#footer .column p{
	color:#b3b3b3;
	font-size:10px;
	text-align:center;
}

#footer a, #footer a:visited{
	color:#b3b3b3;
	text-decoration:none;
}

#footer a:hover, #footer a:visited:hover{
	color:#b3b3b3;
	text-decoration:none;
	border-bottom:1px solid #b3b3b3;
}

#header{
	height:66px;
	position:fixed;
	z-index:200;
	background-color:#fff;
	background-color:rgba(0,159,227,0.90);
	width:100%;
	top:0;
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

	#header img#logo{
		height:26px;
		padding:20px 0px;
		float:left;
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
	}
	
	.landing-page #header img#logo{
		float:none;
	}
	
	@media screen and (max-width:999px){
		#header{
			height:44px;
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
		}
		
			#header img#logo{
				height:20px;
				padding:13px 0px;
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
			}
	}
	
	#header #navigation{
		display:block;
		float:right;
		width:70%;
		height:66px;
		text-align:right;
		font-size:18px;
		margin:9px 0;
	}
	
		@media screen and (max-width:999px){
			#header #navigation{
				display:none;
			}
		}
	
		#header #navigation li{
			display:inline;
		}
		
		#header #navigation li a{
			display:inline-block;
			padding:16px 5px;
			color:#fff;
			text-decoration:none;
		}
		
		#header #navigation li a.demo{
			display:inline-block;
			padding:9px 15px 7px;
			margin-left:10px;
			/*remove topmargin when full menu appears*/
			margin-top:5px;
			color:#009fe3;
			text-decoration:none;
			background-color:#fff;
			border:1px solid transparent;
			border-color:#fff;
			-webkit-border-radius: 20px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
			border-radius: 20px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
		}
		
		#header #navigation li a.demo:hover, #header #navigation li a.demo:active{
			color:#fff;
			background-color:#009fe3;
			border:1px solid #fff;
			border-color:#fff;
			
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
		}

		#header #navigation-mobile-button{
			display:none;
			z-index:20;
	  -webkit-user-select: none;  /* Chrome all / Safari all */
	  -moz-user-select: none;     /* Firefox all */
	  -ms-user-select: none;      /* IE 10+ */
	
	  /* No support for these yet, use at own risk */
	  -o-user-select: none;
	  user-select: none;    
	  cursor: default;  
		}
		
		@media screen and (max-width:999px){
			#header #navigation-mobile-button{
				display:inline-block;
				padding:9px 15px 7px;
				color:#fff;
				border:1px solid #fff;
				text-decoration:none;
				-webkit-border-radius: 20px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
				border-radius: 20px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
				margin:6px 0px;
				font-size:14px;
				letter-spacing:-0.03em;
				float:right;
				text-align:center;
				
				 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
			}
			
				#header #navigation-mobile-button img{
					height:10px;
					margin-right:10px;
				}
				
				#header #navigation-mobile-button #icon-close{
					display:none;
				}
		}
		
		#header #navigation-mobile{
			width:100%;
			position:absolute;
			left:0px;
			margin-left:0px;
			overflow:visible;
			top:66px;
			margin:0px;
			border-color:rgba(255,255,255,0.8);
			display:none;
			height:100%;
			z-index:400;
			font-size:30px;
	  -webkit-user-select: none;  /* Chrome all / Safari all */
	  -moz-user-select: none;     /* Firefox all */
	  -ms-user-select: none;      /* IE 10+ */
	
	  /* No support for these yet, use at own risk */
	  -o-user-select: none;
	  user-select: none;    
	  cursor: default;  
		}
		

		#header #navigation-mobile-background{
			left:0;
			top:44px;
			width:100%;
			height:100%;
			position:fixed;
			display:none;
			
			background-color:#009fe3;
			background-color:rgba(0,159,227,0.90);
			z-index:10;
			
				  -webkit-animation: fadeup 0.7s; /* Chrome, Safari 5+ */
					 -moz-animation: fadeup 0.7s; /* Firefox 5-15 */
					   -o-animation: fadeup 0.7s; /* Opera 12.00 */
						  animation: fadeup 0.7s; /* Chrome, Firefox 16+, IE 10+, Opera 12.10+ */
						  
	  -webkit-user-select: none;  /* Chrome all / Safari all */
	  -moz-user-select: none;     /* Firefox all */
	  -ms-user-select: none;      /* IE 10+ */
	
	  /* No support for these yet, use at own risk */
	  -o-user-select: none;
	  user-select: none;    
	  cursor: default;  
		}
		
		
		@media screen and (min-width:1000px){
			#header #navigation-mobile, #header #navigation-mobile-background{
				visibility:hidden;
			}
		}
		
		#header #navigation-mobile a, #header #navigation-mobile a:visited{
			display:block;
			width:auto;
			padding:14px 0 9px;
			text-align:center;
			margin:5px 20px;
			-webkit-border-radius: 55px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
			border-radius: 55px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
			
			border:1px solid #fff;
			
				letter-spacing:-0.03em;
			color:#fff;
			text-decoration:none;
			font-weight:bold;
			
				  -webkit-animation: fadeup 0.7s; /* Chrome, Safari 5+ */
					 -moz-animation: fadeup 0.7s; /* Firefox 5-15 */
					   -o-animation: fadeup 0.7s; /* Opera 12.00 */
						  animation: fadeup 0.7s; /* Chrome, Firefox 16+, IE 10+, Opera 12.10+ */
		}
		
		#header #navigation-mobile a:active, #header #navigation-mobile a:visited:active{
			background-color:#fff;
			background-color:rgba(255,255,255,0.90);
			color:#009fe3;
		}
		
		#header #navigation-mobile a.demo, #header #navigation-mobile a.demo:visited{
			background-color:#fff;
			background-color:rgba(255,255,255,0.90);
			color:#009fe3;
		}
		
		#header #navigation-mobile a.demo:active, #header #navigation-mobile a.demo:visited:active{
			color:fff;
			background-color:#009fe3;
			background-color:rgba(0,159,227,0.90);
			border:2px solid transparent;
		}
		
/*section { padding: 5% 15%; margin: 0 auto;}*/

.text-left{
	width:55%;
	text-align:right;
	color:#fff;
	position:absolute;
}

@media screen and (max-width:749px){
	.text-left{
		text-align:center;
		width:100%;
		margin-top:84px;
	}
	
	#company .text-left{
		margin-top:164px;
	}
}


@media screen and (min-width:750px) and (max-height:900px){
	.text-left{
		width:50%;
	}
}

#company .text-left{
	text-align:center;
	width:100%;
	padding:0;
	position:relative;
	left:0;
}

@media screen and (max-width:749px){
#company .big-text-one{
	font-size:20px;
}

#company .big-text-two{
	font-size:35px;
}
}

/*@media screen and (min-height:800px){
	.text-left{
		margin-top:30%;
	}
}

@media screen and (min-height:700px){
	.text-left{
		margin-top:22%;
	}
}

@media screen and (min-height:600px){
	.text-left{
		margin-top:15%;
	}
}

@media screen and (min-height:800px){
	.text-left{
		margin-top:30%;
	}
}
*/

.big-text-one{
	font-size:67px;
	display:inline-block;
	letter-spacing:-0.03em;
	margin-bottom:10px;
	text-shadow: 0px 0px 16px rgba(0,0,0,0.75); /* Chrome, Firefox 3.5+, IE 10+, Opera 9+, Safari 1+ */
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
	
}

@media screen and (min-width:750px) and (max-width:1000px){
	.big-text-one{
		font-size:51px;
		margin-bottom:10px;
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
		
	}
	
}

@media screen and (max-height:900px){
	.big-text-one{
		font-size:40px;
		margin-bottom:10px;
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
		
	}
	
}
@media screen and (max-width:749px){
	.big-text-one{
		font-size:40px;
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
		
	}
	
}


.big-text-two{
	font-size:120px;
	display:inline-block;
	letter-spacing:-0.03em;
	text-shadow: 0px 0px 16px rgba(0,0,0,0.75); /* Chrome, Firefox 3.5+, IE 10+, Opera 9+, Safari 1+ */
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
	
}

@media screen and (min-width:750px) and (max-width:1000px){
	.big-text-two{
		font-size:90px;
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
		
	}
	
}


@media screen and (max-height:900px){
	.big-text-two{
		font-size:72px;
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
		
	}
}

@media screen and (max-width:749px){
	.big-text-two{
		font-size:70px;
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
		
	}
	
}



	
.wrapper{
	position:relative;
	width:960px;
	left:50%;
	margin-left:-480px;	
	text-align:center;
}


/*@media screen and (min-width:1001px) and (max-width:1200px){
	.wrapper{
		width:960px;
		left:50%;
		margin-left:-480px;	
		text-align:center;
	}
}*/

@media screen and (max-width:1000px){
	.wrapper{
		width:auto;
		margin:0 auto;
		padding:0 20px;
		left:0;
	}
}

h1{
	font-size:50px;
	line-height:1.0em;
	padding-top:0.1em;
	letter-spacing:-0.03em;
	width:auto;
	margin:20px auto 0;
	text-align:center;
	display:block;
	color:#4d4d4d;
	-webkit-animation: fadeup 1s ease-out forwards;
	   -moz-animation: fadeup 1s ease-out forwards;
	    -ms-animation: fadeup 1s ease-out forwards;
	     -o-animation: fadeup 1s ease-out forwards;
	        animation: fadeup 1s ease-out forwards;
}


@media screen and (max-width:700px){
	h1{
		font-size:40px;
	}
}

@media screen and (max-width:600px){
	h1{
		font-size:30px;
	}
}


@-webkit-keyframes fadeup {
  0%   { opacity: 0; }
  100% { opacity: 1.0 }
}
@-moz-keyframes fadeup {
  0%   { opacity: 0; }
  100% { opacity: 1.0 }
}
@-o-keyframes fadeup {
  0%   { opacity: 0; }
  100% { opacity: 1.0 }
}
@keyframes fadeup {
  0%   { opacity: 0; }
  100% { opacity: 1.0 }
}

h2{
}

p{
}

p a, p a:visited{
	text-decoration:none;
	color: #009fe3;
}

p a:hover, p a:visited:hover{
	border-bottom:1px solid #009fe3;
}

@media screen and (max-width:749px){
	h2{
		font-size:18px;
	}

	p{
		font-size:18px;
	
	}
}

.button, .button:visited{
	display:inline-block;
	line-height:1.5em;
	padding:20px;
	width:auto;
	margin:20px 0;
	color:#fff;
	background-color:#009fe3;
	background-color:rgba(0,159,227,0.90);
	text-decoration:none;
	-webkit-border-radius: 35px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
	border-radius: 35px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
}

	
.button:hover{
	color:#009fe3;
	border:0;
	background-color:#fff;
	background-color:rgba(255,255,255,0.90);
	 -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}






@media screen and (min-width:750px) and (max-width:999px){
	.circle-container{
		display:none;
	}
	
	.circle-container-text{
		display:none;
	}
	
	.circle-container-two{
		display:block;
	}
	
	.circle-with-icon{
		background-color:#009fe3;
		display:block;
		width: 100%;
		height:auto;
		margin-left:0;
		margin-top:0;
		margin-bottom:10px;
		opacity: 1.0;
		position:relative;
		-webkit-border-radius: 500px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
		border-radius: 500px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
		float:left;
	}
	
	.circle-and-caption-one{
		margin-right:5%;
	}
	.circle-and-caption-two{
		margin-right:5%;
	}
	.circle-and-caption-three{
	}
	
	.circle-divider{
		float:left;
		clear:both;
		width:100%;
		border:0px;
		height:1px;
		display:block;
		background-color:#aaa;
		margin-top:20px;
	}
	
	h1{
		display:inline-block;
		margin-top:20px;
		width:100%;
	}
	
	.page-description{
		width:50%;
		display:inline-block;
	}
	
	.page-description h1{
	}
	
	.circle-with-icon-caption-header{
		clear:both;
		width:100%;
	}
	.circle-with-icon-caption-body{
		padding-bottom:40px;
	}
	
	.circle-and-caption{
		display:inline-block;
		width:50%;
	}
	
}

@media screen and (max-width:749px){
	.circle-container{
		display:none;
	}
	
	.circle-container-text{
		display:none;
	}
	
	.circle-containter-two{
		width:100%;
	}
	
	.circle-with-icon{
		width:80%;
	}
	
	h1{
		display:inline-block;
		margin-top:20px;
	}
	
	.circle-with-icon-caption-header{
		clear:both;
		width:100%;
	}
	
	.circle-with-icon-caption-body{
		padding-bottom:40px;
	}
}

@media screen and (min-width:1000px){
	.circle-container-two{
		display:none;
	}
}

@media screen and (min-width:1000px){
	.circle-container{
		position:relative;
		display:block;
		height:320px;
		width:100%;	
		clear:both;
	}
	
	
	.circle-container-text{
		width:66%;
		display:inline-block;
	}
	
	.page-description{
		width:66%;
		display:inline-block;
	}
}

@media screen and (min-width:1000px){
.circle{
	background-color:#009fe3;
	display:block;
	width: 30%;
	height:auto;
	margin-left:0;
	margin-top:0;
	opacity: 0;
	position:absolute;
	-webkit-border-radius: 500px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
	border-radius: 500px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
}
}

@media screen and (min-width:1000px){
.circle-icon{
	width:30%;
	position:relative;
	top:0px;
	display:inline-block;
	z-index:50;
}


.circle-one-icon{
	float:left;
}

.circle-two-icon{
	float:left;
	left:5%;
}

.circle-three-icon{
	float:right;
}
}

@media screen and (min-width:1000px){
	
	.circle-one.start{
		
	left:0;
		-webkit-animation: circle 0.7s 0.2s ease-out forwards;
		   -moz-animation: circle 0.7s 0.2s ease-out forwards;
			-ms-animation: circle 0.7s 0.2s ease-out forwards;
			 -o-animation: circle 0.7s 0.2s ease-out forwards;
				animation: circle 0.7s 0.2s ease-out forwards;
	}
		
	
}

	@-webkit-keyframes circle {
	  0%   { width: 0%; margin:15%; opacity: 0;}
	  50%  { width: 32%; margin:-1%; opacity: 1.0;}
	  80%  { width: 26%; margin:2%; opacity: 1.0;}
	  100% { width: 30%; height:auto; margin:0; opacity: 1.0;}
	}
	@-moz-keyframes circle {
	  0%   { width: 0%; margin:15%; opacity: 0;}
	  50%  { width: 32%; margin:-1%; opacity: 1.0;}
	  80%  { width: 26%; margin:2%; opacity: 1.0;}
	  100% { width: 30%; height:auto; margin:0; opacity: 1.0;}
	}
	@-o-keyframes circle {
	  0%   { width: 0%; margin:15%; opacity: 0;}
	  50%  { width: 32%; margin:-1%; opacity: 1.0;}
	  80%  { width: 26%; margin:2%; opacity: 1.0;}
	  100% { width: 30%; height:auto; margin:0; opacity: 1.0;}
	}
	@keyframes circle {
	  0%   { width: 0%; margin:15%; opacity: 0;}
	  50%  { width: 32%; margin:-1%; opacity: 1.0;}
	  80%  { width: 26%; margin:2%; opacity: 1.0;}
	  100% { width: 30%; height:auto; margin:0; opacity: 1.0;}
	}

@media screen and (min-width:1000px){
	.circle-two.start{
		left:35%;
		-webkit-animation: circle 0.7s 0.4s ease-out forwards;
		   -moz-animation: circle 0.7s 0.4s ease-out forwards;
			-ms-animation: circle 0.7s 0.4s ease-out forwards;
			 -o-animation: circle 0.7s 0.4s ease-out forwards;
				animation: circle 0.7s 0.4s ease-out forwards;
	}
	
}

@media screen and (min-width:1000px){
	.circle-three.start{
		left:70%;
		top:0;
		-webkit-animation: circle 0.7s 0.6s ease-out forwards;
		   -moz-animation: circle 0.7s 0.6s ease-out forwards;
			-ms-animation: circle 0.7s 0.6s ease-out forwards;
			 -o-animation: circle 0.7s 0.6s ease-out forwards;
				animation: circle 0.7s 0.6s ease-out forwards;
	}
}




.client-box{
	width:16.6667%;
	display:block;
	float:left;
}

@media screen and (max-width:999px){
		.client-box{
			width:33.33%;
			display:block;
			float:left;
		}
}

.client-box .inner{
	width:auto;
	height:auto;
	margin:0px 10px 10px;
	position:relative;
	top:-0px;
	left:-0px;
}

.client-box img{
	width:100%;
	height:auto;
	margin-right:2px;
	margin-bottom:2px;
			-webkit-border-radius: 10px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
			border-radius: 10px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
}


p{
	font-family: "ITCAvantGardePro-Md", "Century Gothic", "Century Gothic Std", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:normal;
	line-height:1.3em;
	text-align:center;
}

body {
}

/* Preloader */

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff ; /* change if the mask should have another color then white */
    z-index:800; /* makes sure it stays on top */
}

#status {
    width:100px;
    height:100px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:48%; /* centers the loading animation vertically one the screen */
    background-image:url(../img/preload.png); /* path to your loading animation */
	background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
    margin:-50px 0 0 -50px; /* is width and height divided by two */
}

#productSection{
	margin-bottom:20px;
	height:1%;
	overflow:hidden;
}

#productSection .productAd{
	position:relative;
	display:block;
	float:left;
	overflow:hidden;
}

#productSection .productAd img{
	width:470px;
	height:auto;
	
			-webkit-border-radius: 10px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
			border-radius: 10px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
}


#productSection .productAd:last-child, #productSection .productAdLast{
	float:right;
}

@media screen and (min-width:750px) and (max-width:999px){
	#productSection .productAd{
		width:50%;
	}
}

@media screen and (max-width:749px){
	#productSection .productAd{
		width:100%;
	}
}

@media screen and (min-width:750px) and (max-width:999px){
	#productSection .productAd img, #productSection .productAdLast img {
		width:97%;
		height:auto;
		background-color:red;
	}
	
	#productSection .productAd img{
		margin-right:10px;
		float:right;
	}
	
	#productSection .productAdLast img{
		margin-left:10px;
		float:left;
	}
}

@media screen and (max-width:749px){
	#productSection .productAd img, #productSection .productAdLast img {
		width:100%;
		height:auto;
		background-color:red;
		float:left;
		margin:0 0 20px 0;
	}
}

.learnMoreAboutAtchik{
	font-family: "ITCAvantGardePro-Md", "Century Gothic", "Century Gothic Std", Helvetica Neue, Helvetica, Arial, sans-serif;
	color:#009fe3;
	text-decoration:none;
	/*border-bottom:1px solid #555;*/
	margin:0px;
	font-weight:normal;
}